#subtitle {
    color: white;
    text-align: center;
    font-size: 1.5rem;
}

#website-error-message {
    display: none;
    color: white;
}

#table-loading {
    margin: 0 auto;
    height: 2rem;
    width: 2rem;
}

/* <Table> */
#reload-table-button  {
    color: white;

    background-color: transparent;
    border-color: white;
    border-radius: 7px;
    border-width: 2px;
}

#reload-table-button:hover {
    background-color: white;
    color: #9B23EA;
}

#reload-table-button:active {
    color: rgb(88, 2, 145);
}

.table {
    margin: 0 auto;

    /* background-color: transparent; */
    border-radius: 10px;
}

td {
    font-weight: 600;
}

th {
    cursor: pointer;
}

th:hover {
    text-decoration: underline;
}

.IOTA {
    color: black;
}

.change-up {
    color: #093;
}

.change-down {
    color: #d14836;
}
/* </Table> */